Subject: Re: URGENT - VIP Customer / Missing Part SKU PC-9902949 - Order No. 600944956
From: Hyacinth Joyce <[email-masked]>
To: Justine Laurenaria <[email-masked]>
Cc: Furqan hameed <[email-masked]>, Syed Yakoob <[email-masked]>, "Outbound.fc" <[email-masked]>, Mohit Caleb <[email-masked]>, Muhammad Habib <[email-masked]>, Mostafa Said <[email-masked]>, Uae Lastmile <[email-masked]>, customer care <[email-masked]>, Vipul Arora <[email-masked]>
Date: Mon, 17 Aug 2020 09:03:46 +0400
List-Id: <ccteam.mumzworld.com>

Hi Justine,

I have checked the vendor's response however we have spoken with the
customer and she informed that she has checked the package carefully and
the mask is not found.

Please note that this is a VIP customer and she needs the item asap.

Thank you.

Best Regards,

*Joyce Alvarado*
Customer Care Representative
p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]> │ w:
www.mumzworld.com
a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District, PO
Box 500245, Dubai, UAE

On Mon, 17 Aug 2020 at 08:31, Justine Laurenaria <[email-masked]>
wrote:

> Dear Joyce,
>
> I have forwarded the vendor's response on a separate email since yesterday.
> Thank you.
>
> Regards,
>
> *Justine *
> Logistics Coordinator
>
> *M* +971 56 467 6775   *E* [email-masked]
> *A* B407-408, Building 4, Dubai Design District, PO Box 500245, Dubai, UAE
>
>  <https://www.instagram.com/mumzworldcom/> [image:
> facebook] <https://www.facebook.com/mumzworld> 
> <https://www.youtube.com/user/MumZworld> 
> <https://www.snapchat.com/add/mumzworld.com> 
> <https://twitter.com/mumzworld>
>
>  <https://www.mumzworld.com/en/>
>
>  <https://www.mumzworld.com/en/media-and-press>
>
>
>
> On Mon, Aug 17, 2020 at 8:18 AM Hyacinth Joyce <[email-masked]>
> wrote:
>
>> Hi Justine,
>>
>> Do we have an update?
>>
>> Thank you.
>>
>> Best Regards,
>>
>> *Joyce Alvarado*
>> Customer Care Representative
>> p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]> │ w:
>>  www.mumzworld.com
>> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
>> PO Box 500245, Dubai, UAE
>>
>>
>> On Sun, 16 Aug 2020 at 15:04, Justine Laurenaria <[email-masked]>
>> wrote:
>>
>>> Good day Team,
>>>
>>> Vendor is currently checking this concern from their end.
>>> I will get back to you as soon as possible. Thank you.
>>>
>>> *Justine *
>>> Logistics Coordinator
>>>
>>> *M* +971 56 467 6775   *E* [email-masked]
>>> *A* B407-408, Building 4, Dubai Design District, PO Box 500245, Dubai,
>>> UAE
>>>
>>>  <https://www.instagram.com/mumzworldcom/> [image:
>>> facebook] <https://www.facebook.com/mumzworld> 
>>> <https://www.youtube.com/user/MumZworld> 
>>> <https://www.snapchat.com/add/mumzworld.com> 
>>> <https://twitter.com/mumzworld>
>>>
>>>  <https://www.mumzworld.com/en/>
>>>
>>>  <https://www.mumzworld.com/en/media-and-press>
>>>
>>>
>>>
>>> On Sun, Aug 16, 2020 at 2:52 PM Furqan hameed <[email-masked]>
>>> wrote:
>>>
>>>> +Justine Laurenaria <[email-masked]> Please check this SKU we
>>>> received this as sealed pack.
>>>>
>>>> PO : POMUMZ_DXB233413
>>>>
>>>> Best Regards,
>>>> Furqan
>>>>
>>>> ᐧ
>>>>
>>>> On Sun, Aug 16, 2020 at 2:30 PM Syed Yakoob <[email-masked]> wrote:
>>>>
>>>>> +Furqan hameed <[email-masked]> please check on this and revert
>>>>> back ASAP. I have checked the picked location but the missing item is not
>>>>> found.
>>>>>
>>>>> Best Regards,
>>>>>
>>>>>
>>>>> On Sun, 16 Aug 2020 at 13:59, Hyacinth Joyce <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> Hi team,
>>>>>>
>>>>>> Please assist ASAP, this is for a VIP customer.
>>>>>>
>>>>>> The below item is received without the mask.
>>>>>>
>>>>>>
>>>>>> 600944956_1 PC-9902949
>>>>>> <https://3651277.app.netsuite.com/app/common/item/item.nl?id=559585> Party
>>>>>> Centre - Child Pj Masks Owlette Costume 5-6 Years 1
>>>>>>
>>>>>> On the website shows that the mask is included, please see the below
>>>>>> images for your reference.
>>>>>>
>>>>>>
>>>>>> Kindly check and advise on priority.
>>>>>>
>>>>>> Thank you.
>>>>>>
>>>>>> Best Regards,
>>>>>>
>>>>>> *Joyce Alvarado*
>>>>>> Customer Care Representative
>>>>>> p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]>
>>>>>> │ w: www.mumzworld.com
>>>>>> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design
>>>>>> District, PO Box 500245, Dubai, UAE
>>>>>>
>>>>>